{
  "name": "bitget",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "serve:prod": "vue-cli-service serve --mode production",
    "build": "vue-cli-service build --mode",
    "build:dev": "vue-cli-service build --mode development",
    "build:prod": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^1.6.8",
    "buffer": "^6.0.3",
    "core-js": "^3.8.3",
    "ethers": "^5.4",
    "firebase": "^10.13.0",
    "postcss-px-to-viewport": "^1.1.1",
    "postcss-px-to-viewport-8-plugin": "^1.2.5",
    "vue": "^2.6.14",
    "vue-loader": "^15.10.1",
    "vue-router": "^3.5.1",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@imtbl/sdk": "^1.41.0",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "postcss-pxtorem": "^6.1.0",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0",
    "vue-template-compiler": "^2.6.14"
  }
}
